@media (min-width: 1200px) {
    .container {
        width: 940px;
    }
}

.container {
    padding: 10px 0 20px;
}

/* http://webaim.org/techniques/css/invisiblecontent/ */
#jump-to-content {
    position: absolute;
    top: -100px;
    left: -100px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

#jump-to-content:focus {
    position: absolute;
    top: 5px;
    left: 5px;
    width: auto;
    height: auto;
}

.userbar ul li {
    display: inline-block;
    border-left: 1px solid #d4d4d4;
    margin: 0;
    padding: 0 5px 0 7px;
    font-size: 12px;
}

.userbar ul li:first-child {
    border-left: none;
}

/**
 * NAVBAR
 */
.navbar {

}

/**
 * CONTENT
 */

#content, #search {
    border: 1px solid #ddd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 20px;
    padding: 10px 10px;
}

/**
 * MESSAGES
 */
.messages,
.errorlist {
    list-style: none;
    margin-left: 0;
}

.errorlist li {
    color: #b94a48;
    background-color: #f2dede;
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    border: 1px solid #eed3d7;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/**
 * REGISTER
 */

.btn-popover {
    font-weight: normal;
    cursor: pointer;
}

.btn-popover:hover {
    text-decoration: underline;
}

/**
 * SEARCH
 */
#search {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#fff2f2f2',GradientType=0);
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
    box-shadow: 0 1px 4px rgba(0,0,0,0.065);
}

#search form {
    margin-top: -5px;
    margin-bottom: 0;
}

#search form input {
    width: 100%;
    height: 100%;
    box-sizing: border-box; /* css3 rec */
    -moz-box-sizing: border-box; /* ff2 */
    -ms-box-sizing: border-box; /* ie8 */
    -webkit-box-sizing: border-box; /* safari3 */
    -khtml-box-sizing: border-box; /* konqueror */
}

.search-main {
    margin-top: -5px;
    margin-left: -8px;
}

.search-main > div {
    margin-top: 5px;
    margin-left: 8px;
}

.category-select {
    width: 160px;
}

.category-select select {
    width: 160px;
}

.search-query {
    max-width: 328px;
}

.search-submit {
    min-width: 80px;
}

.search-options-expand {
    margin-top: 10px !important;
}

.search-options-expand span {
    font-size: 12px;
    color: #08c;
    cursor: pointer;
}

.search-options-expand span:hover {
    color: #005580;
}

#search-options {
    margin-top: 8px;
    margin-left: -8px;
    display: none;
}

#search-options.open {
    display: block;
}

#search-options .span3 {
    width: 160px;
    margin-top: 5px;
    margin-left: 8px;
}

#search-options input {
    width: 140px;
}

/**
 * ITEM LIST
 */

.item-list {
    margin: 0;
}

.item-list > .row-fluid {
    display: block;
    margin-top: 10px;
    border-top: 1px dashed #ddd;
    padding-top: 10px;
    vertical-align: text-top;
}

.item-list > .row-fluid:first-child {
    margin-top: 0;
    border-top: none;
    padding-top: 0;
}

.item-list .item-image,
.item-list .item-info {
    display: inline-block;
}

.item-list .item-image {
    width: 100px;
    margin-left: 20px;
    vertical-align: top;
}

.item-list .item-info {
    padding: 5px 10px 0 10px;
}

.item-list .item-heading {
    margin-bottom: 0;
}

.item-list .row {
    margin-left: 0;
}

.item-list .item-name {
    font-size: 20px;
}

.item-list .item-info {
    margin-left: 0;
}

.item-list .item-info dl {
    margin-top: 5px;
    margin-bottom: 0;
    padding-top: 5px;
}

.item-list .item-info dl:first-child {
    border-top: 1px solid #ddd;
}

.item-list .item-info dt {
    width: 120px;
    text-align: left;
}

.item-list .item-info dd {
    margin-left: 120px;
    width: 210px;
}

.item-list .item-info .span5 dd {
    width: auto;
}

.item-list .item-info dd.item-set {
    width: 210px !important;
}

abbr.item-catalog {
    border-bottom: none;
}

/**
 * CATALOG DROPDOWN
 */
.catalog-dropdown form {
    margin-bottom: 0;
}

.catalog-dropdown .dropdown-menu button {
    display: block;
    width: 100%;
    border: none;
    padding: 3px 25px;
    background: transparent;
    clear: both;
    font-weight: normal;
    line-height: 20px;
    text-align: left;
    color: #333;
    white-space: nowrap;
}

.catalog-dropdown .dropdown-menu button:focus,
.catalog-dropdown .dropdown-menu button:hover {
    color: #fff;
    text-decoration: none;
    background-color: #0081c2;
    background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
    background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
    background-image: -o-linear-gradient(top, #0088cc, #0077b3);
    background-image: linear-gradient(to bottom, #0088cc, #0077b3);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

.catalog-dropdown .dropdown-menu button[disabled] {
    cursor: default;
    color: #ddd;
}

.catalog-dropdown .dropdown-menu button[disabled]:hover {
    background-image: none;
}

.catalog-dropdown .dropdown-menu .icon-ok {
    position: absolute;
    left: 6px;
}

.small-catalog-list .dropdown-toggle {
    display: none;
    width: 0;
    height: 0;
}

.small-catalog-list .dropdown-menu {
    display: block;
    position: static;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.1);
    box-shadow: 0 1px 4px rgba(0,0,0,0.1);
    border-radius: 2px;
    padding: 2px 0;
    min-width: 130px;
}

.small-catalog-list .dropdown-menu li {
    border-top: 1px solid #ddd;
}

.small-catalog-list .dropdown-menu li:first-child {
    border-top: none;
}

.small-catalog-list .dropdown-menu li:nth-child(even) {
    background: #f9f9f9;
}

.small-catalog-list .dropdown-menu button {
    padding-left: 25px;
    font-size: 13px;
    line-height: 18px;
}

@media (min-width: 768px) {
    .small-catalog-list {
        margin-top: -29px;
    }
}

/**
 * ITEM DETAIL
 */

.item-detail .item-image {
    width: 125px;
}

.item-set ul {
    width: 800px;
}

.item-set li {
    display: inline-block;
}

.item-set img {
    width: 75px;
}

footer {
    font-size: 12px;
    margin: 15px 0;
}